.HeadingOne
{
    font-size:66px;
    font-weight:400;
    color:#000000 !important;
    text-decoration:none;   
}

.HeadingTwo
{
    font-size:25px;
    color:#D2D2D2 !important;
    text-decoration:none;   
}

.HeadingTwo:hover
{
    font-size:25px;
    color:#FFFFFF !important;
    text-decoration:none;   
}

.HeadingFour
{
    font-size:15px;
    line-height:22px;
    font-weight:600;
    color:#000000;
    text-decoration:none;   
}

.margin_top_5
{
    margin-top:5px;
}

.margin_top_7
{
    margin-top:7px;
}

.margin_top_15
{
    margin-top:15px;
}

.margin_top_30
{
    margin-top:30px;
}

.margin_bottom_5
{
    margin-bottom:5px;
}

.margin_bottom_15
{
    margin-bottom:15px;
}

.margin_bottom_30
{
    margin-bottom:30px;
}

.margin_right_10
{
   margin-right:10px;
}

.margin_right_20
{
   margin-right:20px;
}

.margin_left_5
{
   margin-left:5px;
}

.margin_left_10
{
   margin-left:10px;
}

.margin_left_30
{
   margin-left:30px;
}

.padding_top_5
{
   padding-top:5px;
}

.padding_top_10
{
   padding-top:10px;
}

.padding_top_15
{
   padding-top:15px;
}

.padding_top_20
{
   padding-top:20px;
}

.padding_top_35
{
   padding-top:35px;
}

.padding_top_50
{
    padding-top:50px;
}

.padding_top_60
{
    padding-top:60px;
}

.padding_left_3
{
   padding-left:3px;
}

.padding_left_10
{
   padding-left:10px;
}

.padding_left_20
{
   padding-left:20px;
}

.padding_right_10
{
   padding-right:10px;
}

.full
{
    width:100%;
}

.absolute .QuickViewTileContainer
{
    position:absolute;
}

.float_right
{
    float:right;
}

.QuickViewTileLayout,
.LargeTileLayout
{
    border:1px solid #949494;
}

.LargeTileSelectedForDetail,
.LargeTileLayout
{
    width:300px; 
    height:175px;
    margin: 15px 15px 15px 15px;    

}

.SmallTileSelectedForDetail,
.SmallTileLayout
{
    float:left;
    height:155px;
    margin:0px;
    width:217px;
    padding:4px;
    border:1px solid #DBDBDB;
}

.SmallTileSelectedForDetail,
.LargeTileSelectedForDetail
{
    cursor:pointer; 
    border:1px solid #00ccff;
}

.SmallTileTitle
{
    color:#505050;
    font-weight:600;    
    padding:0px;
    margin:0px;
    text-align:left;
    height:38px;
    white-space:normal;
    overflow:hidden;
    text-overflow: ellipsis;
    font-size:13px;   
    margin-left:10px;
    margin-bottom:10px;
}

.SmallTileIcon
{
    padding-bottom:10px;
    float:left;
    width:60px;
    height:80px;
    background-color:transparent;
}

.SmallTileInfo
{
    float:left;
    padding:0px;
    margin:0px;    
    height:97px;
    width:155px;
}

.SmallTileCompatInfo
{
    padding:0px;
    margin:0px;    
    height:45px;
    margin-left:10px;
}

.SmallTileCompatImage
{
    width:38px;
    height:33px;
    padding:0px;
    margin:0px;
    float:left;
    background-color:transparent;
}

.SmallTileCompatText,
.SmallTileNotCompatText
{
    font-size:13px;
    float:left;
    padding:0px;
    padding-left:10px;
    margin:0px;
    margin-top:10px; 
    color:#505050;
    font-weight:600;    
}

.SmallTileCommunityInfo
{
    clear:both;
    padding-top:5px;
    font-size:13px;
    color:#737373;
}

.LargeTileTitle
{
    font-size:small;
    color:Orange;
    padding:0px 0px 0px 5px;
    text-align:left;
}

.LargeTileIcon
{
    text-align:left;
    padding: 10px 0px 0px 5px;
}

.TileControl,
.TileText,
.QuickViewTileLayout,
.selectLanguage ul
{
    z-index:900;
}

.TileLeftContainer
{
    width:60%;
    float:left;
}

.TileRightContainer
{
    margin:5px 3px 0px 0px;
    float:right;
}

.TileText
{
    font-size:x-small; 
    padding:0px 0px 0px 5px;
    text-align:left;
}

.TileFooter
{
    clear:both; 
    padding-top:20px;
    height:20px; 
    padding-left:5px;
    color:#888888;
}

.TileFooterCompatible,
.TileFooterIncompatible
{
    color:Black;
    padding:3px 0px 0px 0px;
}

.TileFooterDetails
{
    float:right;
    padding:0px 3px 0px 0px;
}

.imageListLeft
{
    padding-left:20px;
    vertical-align:top;
}

.imageListRight
{
    width:85%;
    display:inline-block;
}

.watermark
{
    color: #737373 !important;
}

.hidden,
.faq-collapse
{
    display:none;
}

.visibilityNone 
{
    visibility:hidden;
}

.floatButtons
{
    margin-left:35%;
}

.wfButton,
.mediumButton,
.mediumButtonSelected,
.bigButton,
#ErrorButtonFaq a:link,
#ErrorButtonFaq a:visited,
#ErrorButtonSuggest a:link {
    text-align: center;
    text-decoration: none;
    width: auto;
    height: auto;
    cursor: pointer;
    background-color: #00ccff;
    Font-weight: 600;
    Color: #000;
}

.mediumButtonDisabled,
.detailsButtonWrapperDisabled,
.mediumButton a:active
{
   background-color:#888888;
   filter:alpha(opacity=50);
}

.mediumButton,
.mediumButtonSelected,
.mediumButtonDisabled
{
  padding:5px 10px 5px 10px;
  Font-size: 12pt;
}

.bigButton
{
  padding:15px 20px 15px 20px;
  Font-size: 12pt;
}

.wfButton:hover,
.bigButton:hover,
#ErrorButtonFaq a:hover,
#ErrorButtonSuggest a:hover
{
  color:#FFFFFF;    
  background-color:#24459a;
  text-decoration: none;  
}

.mediumButton:hover,
.mediumButtonSelected:hover
{
  color:#FFFFFF;    
  text-decoration: none;    
}

form > #container {height: auto; min-height: 100%;}

* html, body, form, #container
{
    height: 100%;
}

*
{
    padding: 0;
    margin: 0;
}

.bkg_footer
{
    clear:both;
	padding:0;
	bottom:0;
	height:50px;
}

.bold-label,
.editor-label
{
    font-weight:600;
    color:#505050;
}

.separatorAfter
{
    border-right: 1px solid #DBDBDB;
    padding-right:10px;
}

.separatorAfterNarrow
{
    border-right: 1px solid #DBDBDB;
    padding-right:3px;
}

.separatorTop
{
    border-top: 1px solid #DBDBDB;
    padding-top:10px;
}

.recoverableError
{
   padding:0px 0px 10px 30px; 
   margin-top:5px; 
}

.red,
.error
{
    color:Red;
}

#container {
   min-height:100%;
   margin: 0 auto;
   border:none;
}

#productTypeSelector
{
   width:100%;
   margin-top:5px;
   padding-left:4px;
   padding-bottom:3px;
   float: left; 
   display:inline-block;
   background-color:#888888;    
}

#productTypeSelector a 
{ 
    color:#f3f3f3; 
}

#RecentlyAddedDesc
{
    padding-top:0px; 
    font-size:30px;
    font-weight:200;
    color:#505050;
    line-height:50px;
    margin-bottom:6px;
    margin-top:60px;
}

#RecentlyAddedInfo
{
    margin-top:25px;
}

#ErrorButtonFaq a:link
{
}
